DROP VIEW LD0V0A903;

CREATE VIEW LD0V0A903 AS
SELECT * 
      FROM LD0P0A903 A903
      WHERE EXISTS (SELECT 'X'
            FROM LD0V0A880 A880
            WHERE A880.ATERSOKTILLFNR = A903.ATERSOKTILLFNR);

